<?php

return [

    'accept'                               => 'Принять',
    'actions'                              => 'Действия',
    'activate_profile_as_action'           => 'Активировать профиль',
    'activated'                            => 'Активировано',
    'add'                                  => 'Добавить',
    'add_category'                         => 'Добавить категорию',
    'add_role'                             => 'Добавить группу',
    'add_menu'                             => 'Добавить меню',
    'add_more'                             => 'Добавить больше',
    'add_one_more'                         => 'Добавить еще один',
    'add_user'                             => 'Добавить пользователя',
    'address'                              => 'Адрес',
    'admin_panel_label'                    => 'Панель администратора',
    'administrators'                       => 'Администраторов',
    'all'                                  => 'Все',
    'all_roles'                            => 'Все группы',
    'all_category'                         => 'Все категории',
    'all_users'                            => 'Все пользователи',
    'allow'                                => 'Позволять',
    'authorization'                        => 'Авторизация',
    'avatar'                               => 'Аватар',
    'birthday'                             => 'День рождения',
    'button_login'                         => 'Авторизоваться',
    'cancel'                               => 'Отмена',
    'category'                             => 'Категория',
    'category_id'                          => 'Категория',
    'change'                               => 'Изменить',
    'change_locale_to'                     => 'Изменение языка',
    'change_password'                      => 'Сменить пароль',
    'clear_image'                          => 'Очистить изображение',
    'click_on_image_to_select_avatar'      => 'Нажмите на изображение, чтобы сменить аватар',
    'close'                                => 'Близко',
    'close_all'                            => 'Закрыть все',
    'close_window'                         => 'Закрой окно',
    'confirm'                              => 'Подтвердить',
    'contacts'                             => 'Контакты',
    'copy'                                 => 'Копировать',
    'date'                                 => 'Дата',
    'delete'                               => 'Удалять',
    'deleting_record'                      => 'Удаление записи',
    'deny'                                 => 'Отрицать',
    'download'                             => 'Скачать',
    'edit'                                 => 'Редактировать',
    'edit_profile'                         => 'Редактировать профиль',
    'edit_short'                           => 'Редактировать',
    'email'                                => 'Электронное письмо',
    'first_name'                           => 'Имя',
    'full_name'                            => 'ФИО',
    'gender'                               => 'Пол',
    'go_to_front'                          => 'Перейти на сайт',
    'role_create'                          => 'Создать группу',
    'role_edit'                            => 'Изменить группу',
    'roles'                                => 'Группы',
    'roles_list'                           => 'Список групп',
    'home'                                 => 'Дом',
    'icon'                                 => 'Икона',
    'id'                                   => 'МНЕ БЫ',
    'image'                                => 'Образ',
    'key'                                  => 'Ключ',
    'last_name'                            => 'Фамилия',
    'login'                                => 'Авторизоваться',
    'login_form_heading'                   => 'Авторизоваться',
    'logout'                               => 'Выйти',
    'multilingual'                         => 'Многоязычный',
    'name'                                 => 'Название',
    'new_password'                         => 'Новый пароль',
    'no'                                   => 'Нет',
    'not_found'                            => 'Не найдено',
    'not_set'                              => 'Не установлено',
    'set'                                  => 'Установлен',
    'nothing_found'                        => 'Ничего не найдено',
    'old_password'                         => 'Прежний пароль',
    'password'                             => 'Пароль',
    'password_confirmation'                => 'Подтверждение пароля',
    'password_edit'                        => 'Изменить пароль',
    'personal_data'                        => 'Личные данные',
    'phone'                                => 'Телефон',
    'photo'                                => 'Фото',
    'please_select'                        => '- выбирать -',
    'please_select_image'                  => 'Выбрать изображение',
    'position'                             => 'Позиция',
    'profile'                              => 'Профиль',
    'remember_me'                          => 'Запомните меня',
    'remove'                               => 'Удалять',
    'remove_avatar'                        => 'удалить аватар',
    'save'                                 => 'Сохранить',
    'settings'                             => 'Настройки',
    'sign_out'                             => 'Выход',
    'status'                               => 'Положение дел',
    'status_off'                           => 'Off',
    'status_on'                            => 'На',
    'status_0'                             => 'Off',
    'status_1'                             => 'На',
    'tab_en'                               => 'Английский',
    'tab_general'                          => 'Генеральная',
    'tab_roles'                            => 'Группы',
    'tab_permissions'                      => 'Разрешения',
    'tab_ru'                               => 'Русский',
    'tab_uk'                               => 'Украинец',
    'toggle_navigation'                    => 'Переключить навигацию',
    'translations'                         => 'Переводы',
    'type'                                 => 'Тип',
    'user'                                 => 'Пользователь',
    'user_activation_status'               => 'Активировано',
    'user_create'                          => 'Создать пользователя',
    'user_edit'                            => 'Редактировать пользователя',
    'user_id'                              => 'Пользователь',
    'users'                                => 'Пользователи',
    'users_list'                           => 'Список пользователей',
    'value'                                => 'Значение',
    'variable'                             => 'Переменная',
    'variable_create'                      => 'Создать переменную',
    'variable_editing'                     => 'Редактирование переменных',
    'variable_type_image'                  => 'Картина',
    'variable_type_text'                   => 'Текст',
    'variable_type_textarea'               => 'Textarea',
    'variable_type_weekday'                => 'День недели',
    'variable_type_time'                   => 'Время',
    'variable_type_boolean'                => 'Switch',
    'variable_type_commission_type'        => 'Тип комиссии',
    'variable_type_multi_select'           => 'Выбор из нескольких вариантов',
    'variable_type_file'                   => 'Файл',
    'variables'                            => 'Переменные',
    'variables_list'                       => 'Список переменных',
    'view'                                 => 'Посмотреть',
    'year'                                 => 'Год',
    'yes'                                  => 'Да',
    'generate'                             => 'Создать',
    'translation_group_texts'              => 'Тексты',
    'translation_group_labels'             => 'Названия и ярлыки',
    'translation_group_messages'           => 'Сообщения',
    'translation_group_validation'         => 'Проверка',
    'day_of_week_to_string'                => '{0} Воскресенье | {1} понедельник | {2} вторник | {3} среда | {4} четверг | {5} пятница | {6} суббота',
    'file'                                 => 'Файл',
    'translation_group_subjects'           => 'Тематика писем',
    'translation_group_emails'             => 'Тексты писем',
    'translation_group_admin_labels'       => 'Админ-заголовки и ярлыки',
    'translation_group_admin_messages'     => 'Сообщения администратора',
    'translation_group_datatables'         => 'Таблицы администратора',
    'translation_group_pagination'         => 'Пагинация администратора',
    'role_slug'                            => 'Ключ',
    'referral_id'                          => 'Направления',
    'amount'                               => 'Количество',
    'commission'                           => 'Комиссия',
    'created_at'                           => 'Дата создания',
    'currency_title'                       => 'Криптовалюта',
    'for'                                  => 'за',
    'addresses'                            => 'Адрес',
    'currency_id'                          => 'Валюта',
    'wallet_balance'                       => 'Доступные средства',
    'wallet'                               => 'Кошелек',
    'verified'                             => 'Проверено',
    'tab_personal_data'                    => 'Личная информация',
    'tab_verification'                     => 'Проверка',
    'tab_files'                            => 'Файлы',
    'user_name'                            => 'Имя пользователя',
    'gender_male'                          => 'Мужчина',
    'gender_female'                        => 'Женский',
    'city'                                 => 'Город',
    'postal_code'                          => 'Почтовый индекс',
    'country'                              => 'Страна',
    'birth year'                           => 'Год рождения',
    'birth month'                          => 'Месяц рождения',
    'birth day'                            => 'День рождения',
    'not verified'                         => 'Не подтверждено',
    'show in full size'                    => 'Показать в исходном размере',
    'approve'                              => 'Утвердить',
    'decline'                              => 'Снижение',
    'file_status_new'                      => 'Новый',
    'file_status_approved'                 => 'Утверждено',
    'file_status_declined'                 => 'Отклонено',
    'unverified users'                     => 'Непроверенные пользователи',
    'unverified_users_list'                => 'Список непроверенных пользователей',
    '2fa'                                  => 'Статус 2FA',
    '2fa status 0'                         => 'Инвалид',
    '2fa status 1'                         => 'Включено',
    'reset'                                => 'Сброс настроек',
    '2fa disabling'                        => 'Отключить 2FA',
    'from'                                 => 'Из',
    'to'                                   => 'К',
    'deposit'                              => 'Депозиты',
    'part_files'                           => 'Частично загружено',
    'all_files'                            => 'Все документы загружены',
    'export'                               => 'Экспорт',
    'export to excel file'                 => 'Загрузите необходимые данные пользователя для KYC в файл Excel',
    'wallet_id'                            => 'Кошелек',
    'variable category'                    => 'Категория',
    'blocked by admin'                     => 'Заблокировано админом',
    'locales'                              => 'Языки',
    'select'                               => 'Выбрать',
    'blocked'                              => 'Заблокировано',
    'not_blocked'                          => 'Не заблокировано',
    'active'                               => 'Активный',
    'description'                          => 'Описание',
    'digits'                               => 'Цифры',
    'auto'                                 => 'Авто',
    'parent_id'                            => 'Родитель',
    'support'                              => 'Поддержка',
    'files'                                => 'Файлы',
    'videos'                               => 'Ролики',
    'links'                                => 'Ссылки',
    'video'                                => 'Видео',
    'link'                                 => 'Ссылка на сайт',
    'add_file'                             => 'Добавить файл',
    'add_video'                            => 'Добавить видео',
    'add_link'                             => 'Добавить ссылку',
    'files_list'                           => 'Список файлов',
    'videos_list'                          => 'Список видео',
    'links_list'                           => 'Список ссылок',
    'file_list'                            => 'Список файлов',
    'video_list'                           => 'Список видео',
    'link_list'                            => 'Список ссылок',
    'support_src'                          => 'Файл / Ссылка на Youtube / Ссылка',
    'file_creating'                        => 'Создание файлов',
    'video_creating'                       => 'Создание видео',
    'link_creating'                        => 'Создание ссылок',
    'file_editing'                         => 'Редактирование файлов',
    'video_editing'                        => 'Редактирование видео',
    'link_editing'                         => 'Редактирование ссылок',
    'all_titles'                           => 'Все заголовки',
    'titles'                               => 'Титулы',
    'title_editing'                        => 'Редактирование заголовка',
    'titles_list'                          => 'Список титулов',
    'add_news'                             => 'Добавить новости',
    'all_news'                             => 'Все новости',
    'news'                                 => 'Новости',
    'news_create'                          => 'Создание новостей',
    'news_editing'                         => 'Редактирование новостей',
    'news_list'                            => 'Список новостей',
    'no_news'                              => 'Нет новостей',
    'published_at'                         => 'Дата публикации',
    'content'                              => 'Контент',
    'h1'                                   => 'H1',
    'meta_title'                           => 'Мета-заголовок',
    'meta_description'                     => 'Мета-описание',
    'meta_keywords'                        => 'Мета-ключевые слова',
    'tab_images'                           => 'Изображений',
    'src'                                  => 'Источник',
    'slug'                                 => 'Слизень',
    'title'                                => 'Заглавие',
    'file_status_uploaded'                 => 'Загружено',
    'page'                                 => 'Страница',
    'page_edit'                            => 'Редактировать',
    'page_editing'                         => 'Редактирование страницы',
    'page_list'                            => 'Список страниц',
    'page_not_found'                       => 'Страница не найдена',
    'pages'                                => 'Страницы',
    'pages_list'                           => 'Список страниц',
    'all_pages'                            => 'Все страницы',
    'link'                                 => 'ссылка на сайт',

];
